<div class="container-fluid" style="max-width:100%;">
<div class="row">
    <div class="col-xs-24 nav-tabs new-nav-tabs" style="padding-left:180px;border:none;padding-top:15px;">
      <ul class="list-inline">
        <li><a class="active" href="javascript:void(0);" onclick="$('.partnerlist,.search_list,.order_list').fadeOut().fadeIn('1000');$('.nav-tabs>ul>li>a').removeClass('active');$(this).addClass('active');">全部</a></li>
        <li><a href="javascript:void(0);" onclick="$('.partnerlist,.order_list').hide();$('.search_list').fadeIn('1000');$('.nav-tabs>ul>li>a').removeClass('active');$(this).addClass('active');">文档</a></li>
        <li><a href="javascript:void(0);" onclick="$('.search_list,.order_list').hide();$('.partnerlist').fadeOut().fadeIn('1000');$('.nav-tabs>ul>li>a').removeClass('active');$(this).addClass('active');">联系人</a></li>
        <li><a href="javascript:void(0);" class="btn_get_order">订单</a></li>
        <li class="visible-xs-inline"><a href="javascript:$('.search_my_order_box').toggle();">高级搜索</a></li>
      </ul>
    </div>
</div>
</div>

<div class="container-fluid search_container" style="min-height:720px;">
<div class="row">

  <div class="col-xs-24 col-sm-10 pull-right">
      <div class="col-xs-24 col-sm-16 nopadding">
        <div class="col-xs-24 nopadding search_my_order_box" style="<?php if($this->session->userdata('isapp')==1) echo 'display:none;'; ?>">
          <h4>我的订单查询</h4>
          <form id="form-search-order" method="post" action="<?php echo site_url('apps/partners/index/group');?>">
            <div class="form-group">
              <input type="text" class="form-control order_search_input" id="date1" name="date1" placeholder="团出发日期" value="" autocomplete="off" readonly>
            </div>
            <div class="form-group">
              <input type="text" class="form-control order_search_input" id="date2" name="date2" placeholder="截止范围" value="" autocomplete="off" readonly>
            </div>
            <div class="form-group">
              <select class="form-control order_search_input" name="status" id="status">
                <option value="all">All</option>
                <option value="1">新订单</option>
                <option value="2">报价中</option>
                <option value="4">等待付定金</option>
                <option value="5">成行</option>
                <option value="7">已取消</option>
              </select>
            </div>
            <button type="button" class="btn btn-danger btn-block order_search_btn">查询</button>
          </form>
          <div class="col-xs-24 btn-lg"></div>
        </div>

        <div class="col-xs-24 hidden">
          <h4>常用链接</h4>
          <?php foreach ($other_nav as $i=>$v) { ?>
            <div class="col-xs-24 nopadding" style="overflow:hidden;">
              <p><a target="_blank" href="<?php echo $v->n_link; ?>"><?php echo $v->n_name; ?></a></p>
              <p class="text-muted"><?php echo $v->n_link; ?></p>
            </div>
            <?php if($i>8) break; ?>
          <?php } ?>
        </div>
      </div>
  </div>

    <div class="col-sm-14 col-xs-24 search_result_box">
      
      <div class="col-xs-24 partnerlist nopadding-L">
        <h5 class="text-muted">相关联系人搜索结果：<span class="loading_item"><img src="/css/images/loading.gif"></span></h5>
        <?php if (!empty($userlist)) { ?>
        <?php foreach ($userlist as $u) { ?>
        <div class="col-xs-24 nopadding">
          <h4 class=" result-title"><?php echo $u->OPI_Name; ?></h4>
          <p>公司：桂林国旅电子商务部[ 电子商务部 ]</p>
          <p>联系方式：个人电话 <?php echo $u->OPI_MoveTelephone; ?><?php echo '，办公电话 '.$u->OPI_Telephone; ?></p>
          <p><?php if(!empty($u->OPI_Email)) echo '邮件地址：'.$u->OPI_Email; ?></p>
        </div>
        <?php } ?>
        <?php } ?>
      </div>
      <div class="col-xs-24 search_list nopadding-L">
        <?php if (!empty($navlist)) { ?>
        <?php foreach ($navlist as $n) { ?>
          <div class="col-xs-24 nopadding">
            <h4><a target="_blank" href="<?php echo $n->n_link; ?>"><?php echo $n->n_name; ?></a></h4>
            <p><?php echo $n->n_description; ?></p>
            <p><?php echo $n->n_link; ?></p>
          </div>
          <div class="col-xs-24 btn-lg"></div>
        <?php }} ?>

        <?php if (!empty($sharelist)) { ?>
        <?php foreach ($sharelist as $s) { ?>
          <div class="col-xs-24 nopadding">
            <h4><a target="_blank" href="/info.php/infoshare/detail/<?php echo $s->isd_is_id; ?>"><?php echo $s->isd_title; ?></a></h4>
            <p>http://www.mycht.cn/info.php/infoshare/detail/<?php echo $s->isd_is_id; ?></p>
          </div>
          <div class="col-xs-24 btn-lg"></div>
        <?php }} ?>
      </div>

      <div class="col-xs-24 order_list nopadding-L">
        <h5 class="text-muted" style="margin-bottom:20px;">相关订单搜索结果：<span class="loading_item"><img src="/css/images/loading.gif"></span></h5>
      </div>

    </div>
    
</div>
</div>

<script type="text/javascript">
  function get_user(url,data){
    $.post(url,data,function(html){
         $(html).appendTo('.partnerlist');
    });
  };
  function get_user_order(){
      $('.partnerlist,.search_list').html('');
      $('.order_list').html('<h5 class="text-muted" style="margin-bottom:20px;">相关订单搜索结果：<span class="loading_item"><img src="/css/images/loading.gif"></span></h5>');
      var $form = $('#form-search-order');
      var data = $form.serialize();
      var url = $form.attr('action');
      var flag=false;
      $.ajax({
        type: "post",
        url: url,
        data: data,
        success: function(html) {
          $(html).appendTo('.order_list');
          $('.loading_item').remove();
        },
        error: function(XMLHttpRequest, textStatus, errorThrown) {
          show_tips('no', errorThrown);
        }
      });
  };

  $(document).ready(function() {
    var url="<?php echo site_url('apps/partners/index/index/search'); ?>";
    var data={'company':'<?php echo $keyword1; ?>','partners':'<?php echo $keyword2; ?>'};
    get_user(url,data);
    var data={'company':'<?php echo $keyword2; ?>','partners':'<?php echo $keyword1; ?>'};
    get_user(url,data);
    setTimeout(function(){
      $('.partnerlist>h5').remove();
    },3000);

    var empty_key="<?php echo !empty($empty_key)?$empty_key:''; ?>";
    if (empty_key=='Y') {
      get_user_order();
    };

    var rname=/[\u4E00-\u9FA5]/;
    var coli_id_string="<?php echo $orderId; ?>";
    if(!rname.test(coli_id_string))  { 
      var orderurl="<?php echo site_url('apps/partners/index/group/all/'.$orderId); ?>";
      $.post(orderurl,'',function(html){
        $(html).appendTo('.order_list');
        $('.order_list>h5').remove();
      });
    }else{
      $('.order_list>h5').remove();
    }
    
    $(".btn_get_order").click(function(){
      $('.nav-tab>ul>li>a').removeClass('active');$(this).addClass('active');
      $('.partnerlist,.search_list').hide();
      $('.order_list').fadeOut().fadeIn(1000);
    });

    $('#date1,#date2').datepicker({
        inline: true,
        dateFormat: 'mm/dd/yy'
    });

    $(".order_search_btn").click(function(){
      get_user_order();
    });

  });
</script>